/* basics */


h1 {
	font-size: 48px;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	color: #000000;
	opacity: 1;
	line-height: 10px;
	text-align: center;

}

h2{
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	font-size: 22px;
	line-height: 24px;
}

p {
	font-size: 17px;
	font-family: 'Lato', sans-serif;
	font-weight: lighter;
	text-align: center;
	line-height: 20px;
}

.main > a:active{
	text-decoration: none;
	color: #000000;
}

.main > a:after{
	text-decoration: none;
	color: #000000;
}

.main > a:before{
	text-decoration: none;
	color: #000000;
}

.main > a:visited{
	text-decoration: none;
	color: #000000;
}

.main > a{
	text-decoration: none;
	color: #000000;
	background-color:rgba(255, 255, 255, 0.5);
	opacity: 0;
	
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.main > a:hover{
	text-decoration: none;
	color: #000000;
	background-color:rgba(255, 255, 255, 0.5);
	
	opacity: 1;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}



.main > a:link{
	text-decoration: none;
	color: #000000;
}

/*body*/

body {
	background-color: white;
	color: black;
	font-size: 24px;
}

#wrapper {
	margin:  0 auto;
	background-color: white;
}

/*header*/
.header {
	z-index: 10;
	width: 52%;
	height: 120px;
	position: fixed;
	top: 25px;
	text-align: center;
	left: 24%;
	right: 24%;
	/*background-color: rgba(0,0,0,0.2)*/
}

.untertitel {
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	font-size: 22px;
	color: #000000;
}

/*Hauptbild*/

.head-pic {
	
	position: fixed;
	min-height: 100%;
	min-width: 100%;
	overflow: hidden;
	top: -230px;
    left: -1000px;
    right: -1000px;
    margin: auto;
	opacity: 0.6;
	background-color: #a8cafd;
}


/*Lichtenberg*/
.left {
	height: auto;
	width: 50%;
	min-height: 92%;
	background-color:rgb(255, 255, 255);
	opacity: 0;
	
	position: absolute;
	top: 0;
	z-index: 1;
}

.lichtenberg {
	text-align: center;
	padding-top: 0;
	padding-bottom: 40%;
}

.lichtenberg > div {
    top: 70%;  left: 0%; right: 0%;
    position: absolute;
}

.left-logo {
	height: 450px;
	position: absolute;
	margin: auto;
	top: 0; bottom: 0; left: 0; right: 0;
}

/*Treptow*/
.right {
	height: auto;
	width: 50%;
	min-height: 92%;
	background-color:rgba(255, 255, 255, 1);
	opacity: 0;
	
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
}

.treptow {
	text-align: center;
	padding-top: 0px;
	padding-bottom: 40%;
}

.treptow > div {
    top: 70%;  left: 0%; right: 0%; 
    position: absolute;
}

.right-logo {
	height: 450px;
	position: absolute;
	margin: auto;
	top: 0; bottom: 0; left: 0; right: 0;
}


/* footer */

#footer{
	width: 100%;
	height: 8%;
	background-color:rgba(0, 0, 0, 0.9);
	padding-top: 0;
	
	position: fixed;
	bottom: 0;
	right: 0;
	
	z-index: 100;
}

.footer-impressum {
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	font-size: 13px;
	position: absolute;
	left: 10px; bottom: 15%;
	
	color: #ffffff;
	opacity: 0.1;
}

.footer-logo {
	max-height: 70%;
	width: auto;
	position: absolute;
	right: 10px; bottom: 15%; top: 15%;
}

#footer > a:visited {
	text-decoration: none;
	color: #ffffff;
}

#footer > a:active {
	text-decoration: none;
	color: #ffffff;
}

#footer > a:after {
	text-decoration: none;
	color: #ffffff;
}

#footer > a:before {
	text-decoration: none;
	color: #ffffff;
}

#footer > a:link {
	text-decoration: none;
	color: #ffffff;
}

#footer > a:hover {
	text-decoration: none;
	color: #ffffff;
	opacity: 1;
	transition: 0.3s ease-in; /* explorer 10 */
    -webkit-transition: 0.3s ease-in; /* chrome & safari */
    -moz-transition: 0.3s ease-in; /* firefox */
    -o-transition: 0.3s ease-in; /* opera */
}
